## argonaut 0.9.1

=== debian/changelog ===
argonaut (0.9.1-4) unstable; urgency=medium

  [ Benoit Mortier ]
  * debian/patches:
    + Add 0002-Fixes-3286-put-comment-around-pod-explanation-in-arg.patch.
      Taken patch from argonaut-client upstream that fixes upstream bug #3526;
      add a switch to select the proper library depending on whether running
      on Debian wheezy or Debian jessie. (Closes: #775196).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Jan 2015 16:33:20 +0100

argonaut (0.9.1-3) unstable; urgency=medium

  * debian/control:
    + Fix faulty Vcs-*: URLs.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Oct 2014 21:35:19 +0200

argonaut (0.9.1-2) unstable; urgency=medium

  [ Benoit Mortier ]
  * debian/control:
    + Add C (argonaut-fai-nfsroot): goto-fai. (Closes: #763797).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Oct 2014 20:20:26 +0200

argonaut (0.9.1-1) unstable; urgency=low

  [ Benoit Mortier ]
  * Initial Release. (Closes: #758629).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Sep 2014 01:32:18 +0200
