=== debian/control ===
Source: argonaut
Section: utils
Priority: optional
Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7.0.50~),
Homepage: https://forge.fusiondirectory.org/projects/argonaut-agents
Vcs-Git: git://anonscm.debian.org/collab-maint/argonaut.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/argonaut.git;a=summary

Package: argonaut-common
Architecture: all
Depends: ${misc:Depends},
         ldap-utils,
         libio-socket-ssl-perl,
         libnet-ldap-perl,
         libpath-class-perl,
Description: Argonaut (common functions and libraries)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Common Perl libraries used by the Argonaut deployment system.

Package: argonaut-common-fai
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         ldap-utils,
         libio-socket-ssl-perl,
         libnet-ldap-perl,
         libpath-class-perl,
Description: Argonaut (common library for FAI)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Library for FAI (Fully Automated install) used by the Argonaut deployment
 system.

Package: argonaut-ldap2zone
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         libconfig-inifiles-perl,
         libnet-ldap-perl,
         libdns-zoneparse-perl (>= 1.10),
Conflicts: ldap2zone
Description: Argonaut (tool to extract DNS zones from LDAP trees)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This is a tool that reads info for a zone from LDAP and constructs
 a standard plain ASCII zone file. The LDAP information has to be
 stored using the dnszone LDAP schema.
 .
 This package contains the argonaut-client module and the standalone command.

Package: argonaut-quota
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         libconfig-inifiles-perl,
         libnet-ldap-perl,
         libquota-perl,
         quota,
Description: Argonaut (tool to apply disk quota from ldap)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This is a tool that reads info for quota from LDAP and applies it
 to your quota server. The LDAP information has to be stored using
 the fdQuota LDAP schema.

Package: argonaut-dovecot
Architecture: all
Depends: ${misc:Depends},
         argonaut-client
Description: Argonaut (client-module for dovecot)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut client module to manage the creation of the directory for the user
 where his/her mailbox is created.

Package: argonaut-server
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         libdatetime-perl,
         libnet-ldap-perl,
         libjson-perl (>= 2.07-1),
         libjson-rpc-perl,
         libfile-pid-perl,
         libapp-daemon-perl,
         liblog-handler-perl,
         libconfig-inifiles-perl,
         libpoe-perl,
         libpoe-component-schedule-perl,
         libpoe-component-server-jsonrpc-perl,
         libpoe-component-server-simplehttp-perl,
         libpoe-component-pool-thread-perl,
Description: Argonaut JSON-RPC server to manage system deployment
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut server to manage system deployment.

Package: argonaut-server-module-fai
Architecture: all
Depends: ${misc:Depends},
         argonaut-server,
Description: Argonaut JSON-RPC server module to manage FAI (Fully Automated Install)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut server module to manage FAI (Fully Automated Install)
 installation.

Package: argonaut-server-module-opsi
Architecture: all
Depends: ${misc:Depends},
         argonaut-server,
Description: Argonaut JSON-RPC server module to manage OPSI (open pc server integration)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut server module to manage OPSI (open pc server integration)
 installation.

Package: argonaut-client
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         libconfig-inifiles-perl,
         liblog-handler-perl,
         libfile-pid-perl,
         libapp-daemon-perl,
         libjson-perl (>= 2.07-1),
         libjson-rpc-perl,
Description: Argonaut JSON-RPC client to manage computers and services
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut client to manage computers and services.

Package: argonaut-fuse
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         liblog-handler-perl,
         libconfig-inifiles-perl,
         ucf,
         libfuse-perl,
         libfile-pid-perl,
         libnet-ldap-perl,
         fuse,
Recommends: tftpd | atftpd | tftpd-hpa
Suggests: argonaut-fuse-module-fai,
          argonaut-fuse-module-opsi,
Description: Argonaut (modular TFTP/Fuse supplicant)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut-fuse is a modular fuse-tftp-supplicant written in Perl which allows
 to create pxelinux configurations for different types of clients using external
 modules.

Package: argonaut-fuse-module-fai
Architecture: all
Depends: ${misc:Depends},
         argonaut-fuse,
Description: Argonaut (LDAP FAI module for the TFTP/Fuse supplicant)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 FAI module for argonaut-fuse which is using the LDAP backend in conjunction
 with FusionDirectory and Argonaut to generate client configurations.

Package: argonaut-fuse-module-opsi
Architecture: all
Depends: ${misc:Depends},
         argonaut-fuse,
Description: Argonaut (OPSI module for the TFTP/Fuse supplicant)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 OPSI module for argonaut-fuse which is using the LDAP backend in conjunction
 with FusionDirectory and Argonaut to generate client configurations.

Package: argonaut-fai-mirror
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         libnet-ldap-perl,
         liblog-handler-perl,
         libconfig-inifiles-perl,
         debmirror,
         libwww-perl,
Description: (Argonaut (scripts to manage Debian mirrors)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This package contains the tools to manage local mirror and external mirrors.

Package: argonaut-fai-nfsroot
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         argonaut-common-fai,
         fai-client (>= 3.2.8),
         libconfig-inifiles-perl,
         libnet-ldap-perl,
         libjson-perl (>= 2.07-1),
         libjson-rpc-perl,
         liblog-handler-perl,
         console-utilities,
         debootstrap,
Recommends: netcat
Conflicts: goto-fai,
Description: Argonaut (tools, queues and status management)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Tools, queues and status management for FAI (Fully Automated Install)
 installations.

Package: argonaut-fai-server
Architecture: all
Depends: ${misc:Depends},
         argonaut-common,
         fai-client (>= 3.2.8),
         fai-server (>=3.2.8),
         libnet-ldap-perl,
Description: Argonaut (scripts to enable Argonaut integration with FAI)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Programs, scripts and FAI nfsroot hooks to integrate Argonaut into an FAI's
 (Fully Automated Install) server nfsroot.
