## argonaut 0.9.2

=== debian/changelog ===
argonaut (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001-Fixes-3286-put-comment-around-pod-explanation-in-arg.patch.
      Applied upstream.
    + Drop 0002-Fixes-3526-Using-legacy-json-rpc-in-Jessie.patch. Applied
      upstream.
    + Add README file explaining our patch naming scheme.
  * debian/argonaut-fai-nfsroot.{install,manpages}:
    + Upstream renamed ldap2fai to argonaut-ldap2fai to avoid file conflicts
      with Debian package goto-fai.
  * debian/control,debian/argonaut-fusioninventory.install:
    + Add bin:package argonaut-fusioninventory.
  * debian/control,debian/argonaut-freeradius.install:
    + Add bin:package argonaut-freeradius.
  * debian/control:
     + Drop from C (argonaut-fai-nfsroot): goto-fai.
     + Rework dependencies as recommended by upstream.
  * debian/copyright:
    + Fix Upstream-Name: field.
    + Give precise source URL in Source: field.
    + Adapt to this upstream version.
  * debian/copyright.in:
    + Update auto-generated file from latested upstream sources.
  * debian/argonaut-fai-server.argonaut-fai-monitor.init:
    + Add init script for Argonaut's FAI monitor replacement.
  * debian/*.init:
    + Tab'ify init scripts.
  * debian/argonaut-common.install:
    + Add Perl modules for RPM and Repomd handling.
  * debian/argonaut-fai-server.*: New script (with man page):
    + yumgroup2yumi.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Jul 2015 22:59:39 +0200
