=== debian/control ===
--- 
+++ 
@@ -13,10 +13,13 @@
 Package: argonaut-common
 Architecture: all
 Depends: ${misc:Depends},
+         coreutils (>= 6.10-1),
          ldap-utils,
          libio-socket-ssl-perl,
          libnet-ldap-perl,
          libpath-class-perl,
+         libxml-sax-expatxs-perl,
+         libmodule-pluggable-perl,
 Description: Argonaut (common functions and libraries)
  Client / server system for managing systems in collaboration with
  FusionDirectory (LDAP directory manager). Argonaut also allows interface
@@ -28,6 +31,7 @@
 Package: argonaut-common-fai
 Architecture: all
 Depends: ${misc:Depends},
+         coreutils (>= 6.10-1),
          argonaut-common,
          ldap-utils,
          libio-socket-ssl-perl,
@@ -46,9 +50,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          argonaut-common,
+         bind9utils,
          libconfig-inifiles-perl,
          libnet-ldap-perl,
          libdns-zoneparse-perl (>= 1.10),
+         libjson-perl (>= 2.07-1),
+         libjson-rpc-perl,
 Conflicts: ldap2zone
 Description: Argonaut (tool to extract DNS zones from LDAP trees)
  Client / server system for managing systems in collaboration with
@@ -243,7 +250,6 @@
          console-utilities,
          debootstrap,
 Recommends: netcat
-Conflicts: goto-fai,
 Description: Argonaut (tools, queues and status management)
  Client / server system for managing systems in collaboration with
  FusionDirectory (LDAP directory manager). Argonaut also allows interface
@@ -269,3 +275,26 @@
  Programs, scripts and FAI nfsroot hooks to integrate Argonaut into an FAI's
  (Fully Automated Install) server nfsroot.
 
+Package: argonaut-fusioninventory
+Architecture: all
+Depends: ${misc:Depends}
+Description: Argonaut (scripts to generate the FusionInventory schema)
+ Client / server system for managing systems in collaboration with
+ FusionDirectory (LDAP directory manager). Argonaut also allows interface
+ with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
+ PC Server Integration).
+ .
+ Script to generate the inventory.schema from FusionInventory internals.
+
+Package: argonaut-freeradius
+Architecture: all
+Depends: ${misc:Depends},
+         argonaut-common,
+         libnet-ldap-perl,
+Description: Argonaut (scripts to generate authentication for FreeRADIUS
+ Client / server system for managing systems in collaboration with
+ FusionDirectory (LDAP directory manager). Argonaut also allows interface
+ with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
+ PC Server Integration).
+ .
+ Script to generate authentication from LDAP for FreeRADIUS.
