=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://repos.fusiondirectory.org/sources/1.0/argonaut/argonaut-(.+)\.tar\.gz
