## argonaut 0.9.6

=== debian/changelog ===
argonaut (0.9.6-1) unstable; urgency=medium

  [ Benoit Mortier ]
  * New upstream release.
  * debian/control:
    + Standardize layout.
  * debian/copyright:
    + Update copyright attributions.
  * debian/{control,compat}:
    + Bump to DH version level 9.

  [ Mike Gabriel ]
  * debian/control:
    + Use encrypted Vcs-*: URLs.
    + Fix SYNOPSIS (argonaut-fai-mirror). Leading parenthesis removed.
      (Closes: #825639).
    + Fix grammar flaw in LONG_DESCRIPTION (argonaut-fuse).
    + Add B:/R: for argonaut-fai-server (<< 0.9.4-1~) to argonaut-fai-monitor.
      Reason: misplaced man page argonaut-fai-monitor.1 into bin:pkg
      argonaut-fai-server (0.9.2-1).
  * debian/rules:
    + Drop override_dh_installinit. Install init scripts into bin:pkgs,
      if present.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jun 2016 22:31:27 +0200
