=== debian/control ===
Source: argonaut
Section: utils
Priority: optional
Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
Uploaders: 
 Benoit Mortier <benoit.mortier@opensides.be>,
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.8
Build-Depends: 
 debhelper (>= 9),
 dh-systemd (>= 1.5),
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/argonaut.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/argonaut.git
Homepage: https://forge.fusiondirectory.org/projects/argonaut-agents

Package: argonaut-common
Architecture: all
Depends: 
 coreutils (>= 6.10-1),
 libdigest-sha-perl,
 libio-socket-ssl-perl,
 libjson-perl (>= 2.07-1),
 libjson-rpc-perl,
 libnet-ldap-perl,
 libmodule-pluggable-perl,
 libpath-class-perl,
 libxml-sax-expatxs-perl,
 ${misc:Depends},
Description: Argonaut (common functions and libraries)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Common Perl libraries used by the Argonaut deployment system.

Package: argonaut-common-fai
Architecture: all
Depends: 
 argonaut-common,
 coreutils (>= 6.10-1),
 libpath-class-perl,
 ${misc:Depends},
Description: Argonaut (common library for FAI)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Library for FAI (Fully Automated install) used by the Argonaut deployment
 system.

Package: argonaut-ldap2zone
Architecture: all
Depends: 
 argonaut-common,
 bind9utils,
 libconfig-inifiles-perl,
 libdns-zoneparse-perl (>= 1.10),
 ${misc:Depends},
Conflicts:
 ldap2zone,
Description: Argonaut (tool to extract DNS zones from LDAP trees)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This is a tool that reads info for a zone from LDAP and constructs
 a standard plain ASCII zone file. The LDAP information has to be
 stored using the dnszone LDAP schema.
 .
 This package contains the argonaut-client module and the standalone command.

Package: argonaut-quota
Architecture: all
Depends: 
 argonaut-common,
 libconfig-inifiles-perl,
 libquota-perl,
 quota,
 ${misc:Depends},
Description: Argonaut (tool to apply disk quota from ldap)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This is a tool that reads info for quota from LDAP and applies it
 to your quota server. The LDAP information has to be stored using
 the fdQuota LDAP schema.

Package: argonaut-dovecot
Architecture: all
Depends: 
 argonaut-client,
 ${misc:Depends},
Description: Argonaut (client-module for dovecot)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut client module to manage the creation of the directory for the user
 where his/her mailbox is created.

Package: argonaut-server
Architecture: all
Depends: 
 argonaut-common,
 libapp-daemon-perl,
 libconfig-inifiles-perl,
 libdatetime-perl,
 libfile-pid-perl,
 liblog-handler-perl,
 libpoe-perl,
 libpoe-component-pool-thread-perl,
 libpoe-component-schedule-perl,
 libpoe-component-server-jsonrpc-perl,
 libpoe-component-server-simplehttp-perl,
 libpoe-component-sslify-perl,
 ${misc:Depends},
Description: Argonaut JSON-RPC server to manage system deployment
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut server to manage system deployment.

Package: argonaut-server-module-fai
Architecture: all
Depends: 
 argonaut-server,
 ${misc:Depends},
Description: Argonaut JSON-RPC server module to manage FAI (Fully Automated Install)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut server module to manage FAI (Fully Automated Install)
 installation.

Package: argonaut-server-module-opsi
Architecture: all
Depends: 
 argonaut-server,
 ${misc:Depends},
Description: Argonaut JSON-RPC server module to manage OPSI (open pc server integration)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut server module to manage OPSI (open pc server integration)
 installation.

Package: argonaut-client
Architecture: all
Depends: 
 argonaut-common,
 libapp-daemon-perl,
 libconfig-inifiles-perl,
 libfile-pid-perl,
 libhttp-daemon-ssl-perl,
 liblog-handler-perl,
 ${misc:Depends},
Description: Argonaut JSON-RPC client to manage computers and services
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut client to manage computers and services.

Package: argonaut-fuse
Architecture: all
Depends: 
 argonaut-common,
 fuse,
 libapp-daemon-perl,
 libconfig-inifiles-perl,
 libfile-pid-perl,
 libfuse-perl,
 liblog-handler-perl,
 ucf,
 ${misc:Depends},
Recommends: 
 tftpd | atftpd | tftpd-hpa,
Suggests:
 argonaut-fuse-module-fai,
 argonaut-fuse-module-opsi,
Description: Argonaut (modular TFTP/Fuse supplicant)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Argonaut-fuse is a modular fuse-tftp-supplicant written in Perl which allows
 one to create pxelinux configurations for different types of clients using
 external modules.

Package: argonaut-fuse-module-fai
Architecture: all
Depends: 
 argonaut-fuse,
 ${misc:Depends},
Description: Argonaut (LDAP FAI module for the TFTP/Fuse supplicant)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 FAI module for argonaut-fuse which is using the LDAP backend in conjunction
 with FusionDirectory and Argonaut to generate client configurations.

Package: argonaut-fuse-module-opsi
Architecture: all
Depends: 
 argonaut-fuse,
 ${misc:Depends},
Description: Argonaut (OPSI module for the TFTP/Fuse supplicant)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 OPSI module for argonaut-fuse which is using the LDAP backend in conjunction
 with FusionDirectory and Argonaut to generate client configurations.

Package: argonaut-fai-monitor
Architecture: all
Depends: 
 argonaut-common,
 libapp-daemon-perl,
 libconfig-inifiles-perl,
 liblog-handler-perl,
 ${misc:Depends},
Suggests:
 argonaut-fai-server,
Replaces: argonaut-fai-server (<< 0.9.4-1~)
Breaks: argonaut-fai-server (<< 0.9.4-1~)
Description: Argonaut (service to get status from FAI installations)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This package contains the fai monitor to get status from FAI installations 

Package: argonaut-fai-mirror
Architecture: all
Depends: 
 argonaut-common,
 debmirror,
 libconfig-inifiles-perl,
 liblog-handler-perl,
 libwww-perl,
 ${misc:Depends},
Description: Argonaut (scripts to manage Debian mirrors)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 This package contains the tools to manage local mirror and external mirrors.

Package: argonaut-fai-nfsroot
Architecture: all
Depends:
 argonaut-common,
 argonaut-common-fai,
 console-utilities,
 fai-client (>= 3.2.8),
 libconfig-inifiles-perl,
 liblog-handler-perl,
 ${misc:Depends},
Recommends:
 netcat,
Description: Argonaut (tools, queues and status management)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Tools, queues and status management for FAI (Fully Automated Install)
 installations.

Package: argonaut-fai-server
Architecture: all
Depends: 
 argonaut-common,
 fai-client (>= 3.2.8),
 fai-server (>=3.2.8),
 ${misc:Depends},
Description: Argonaut (scripts to enable Argonaut integration with FAI)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Programs, scripts and FAI nfsroot hooks to integrate Argonaut into an FAI's
 (Fully Automated Install) server nfsroot.

Package: argonaut-fusioninventory
Architecture: all
Depends: 
 ${misc:Depends},
Description: Argonaut (scripts to generate the FusionInventory schema)
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Script to generate the inventory.schema from FusionInventory internals.

Package: argonaut-freeradius
Architecture: all
Depends:
 argonaut-common,
 ${misc:Depends},
Description: Argonaut (scripts to generate authentication for FreeRADIUS
 Client / server system for managing systems in collaboration with
 FusionDirectory (LDAP directory manager). Argonaut also allows interface
 with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
 PC Server Integration).
 .
 Script to generate authentication from LDAP for FreeRADIUS.
