## argonaut 1.0

=== debian/changelog ===
argonaut (1.0-1) unstable; urgency=medium

  [ Benoit Mortier ]
  * New upstream release.
  * debian/control:
    + Fix LONG_DESCRIPTION for argonaut-client.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2017 16:10:35 +0100

argonaut (0.9.8-1) unstable; urgency=medium

  [ Benoit Mortier ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Reorganized for new way of dealing with dependencies, all come from
      argonaut-common now.
  * debian/*.install:
    + Add DH install rules for the argonaut-samba package.
    + Add DH install rules for the argonaut-fusiondirectory package.

  [ Mike Gabriel ]
  * debian/control:
    + Fix wrong and duplicate SYNOPSIS for argonaut-samba. Adapt pkg's
      LONG_DESCRIPTION slightly.
    + Add versioned D (argonaut-server, argonaut-client, argonaut-fuse,
      argonaut-fai-monitor): lsb-release (>= 3.0-6)
    + Fix too-long-line in LONG_DESCRIPTION of bin:pkg argonaut-fusiondirectory.
    + White-space clean-ups at EOL.
  * debian/patches:
    + Add 1001_add-documentation-key-to-service-files.patch. Add Documentation=
      keys to systemd service files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Nov 2016 20:20:58 +0100
