=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
-Uploaders: 
+Uploaders:
  Benoit Mortier <benoit.mortier@opensides.be>,
  Mike Gabriel <sunweaver@debian.org>,
 Standards-Version: 3.9.8
-Build-Depends: 
+Build-Depends:
  debhelper (>= 9),
  dh-systemd (>= 1.5),
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/argonaut.git
@@ -15,14 +15,18 @@
 
 Package: argonaut-common
 Architecture: all
-Depends: 
+Depends:
  coreutils (>= 6.10-1),
+ libapp-daemon-perl,
+ libconfig-inifiles-perl,
  libdigest-sha-perl,
+ libfile-pid-perl,
  libio-socket-ssl-perl,
  libjson-perl (>= 2.07-1),
  libjson-rpc-perl,
+ liblog-handler-perl,
+ libmodule-pluggable-perl,
  libnet-ldap-perl,
- libmodule-pluggable-perl,
  libpath-class-perl,
  libxml-sax-expatxs-perl,
  ${misc:Depends},
@@ -36,10 +40,8 @@
 
 Package: argonaut-common-fai
 Architecture: all
-Depends: 
- argonaut-common,
- coreutils (>= 6.10-1),
- libpath-class-perl,
+Depends:
+ argonaut-common,
  ${misc:Depends},
 Description: Argonaut (common library for FAI)
  Client / server system for managing systems in collaboration with
@@ -52,10 +54,9 @@
 
 Package: argonaut-ldap2zone
 Architecture: all
-Depends: 
+Depends:
  argonaut-common,
  bind9utils,
- libconfig-inifiles-perl,
  libdns-zoneparse-perl (>= 1.10),
  ${misc:Depends},
 Conflicts:
@@ -74,9 +75,8 @@
 
 Package: argonaut-quota
 Architecture: all
-Depends: 
- argonaut-common,
- libconfig-inifiles-perl,
+Depends:
+ argonaut-common,
  libquota-perl,
  quota,
  ${misc:Depends},
@@ -92,7 +92,8 @@
 
 Package: argonaut-dovecot
 Architecture: all
-Depends: 
+Depends:
+ argonaut-common,
  argonaut-client,
  ${misc:Depends},
 Description: Argonaut (client-module for dovecot)
@@ -106,19 +107,16 @@
 
 Package: argonaut-server
 Architecture: all
-Depends: 
- argonaut-common,
- libapp-daemon-perl,
- libconfig-inifiles-perl,
+Depends:
+ argonaut-common,
  libdatetime-perl,
- libfile-pid-perl,
- liblog-handler-perl,
  libpoe-perl,
  libpoe-component-pool-thread-perl,
  libpoe-component-schedule-perl,
  libpoe-component-server-jsonrpc-perl,
  libpoe-component-server-simplehttp-perl,
  libpoe-component-sslify-perl,
+ lsb-base (>= 3.0-6),
  ${misc:Depends},
 Description: Argonaut JSON-RPC server to manage system deployment
  Client / server system for managing systems in collaboration with
@@ -130,7 +128,7 @@
 
 Package: argonaut-server-module-fai
 Architecture: all
-Depends: 
+Depends:
  argonaut-server,
  ${misc:Depends},
 Description: Argonaut JSON-RPC server module to manage FAI (Fully Automated Install)
@@ -144,7 +142,7 @@
 
 Package: argonaut-server-module-opsi
 Architecture: all
-Depends: 
+Depends:
  argonaut-server,
  ${misc:Depends},
 Description: Argonaut JSON-RPC server module to manage OPSI (open pc server integration)
@@ -158,13 +156,10 @@
 
 Package: argonaut-client
 Architecture: all
-Depends: 
- argonaut-common,
- libapp-daemon-perl,
- libconfig-inifiles-perl,
- libfile-pid-perl,
+Depends:
+ argonaut-common,
  libhttp-daemon-ssl-perl,
- liblog-handler-perl,
+ lsb-base (>= 3.0-6),
  ${misc:Depends},
 Description: Argonaut JSON-RPC client to manage computers and services
  Client / server system for managing systems in collaboration with
@@ -176,17 +171,14 @@
 
 Package: argonaut-fuse
 Architecture: all
-Depends: 
+Depends:
  argonaut-common,
  fuse,
- libapp-daemon-perl,
- libconfig-inifiles-perl,
- libfile-pid-perl,
  libfuse-perl,
- liblog-handler-perl,
+ lsb-base (>= 3.0-6),
  ucf,
  ${misc:Depends},
-Recommends: 
+Recommends:
  tftpd | atftpd | tftpd-hpa,
 Suggests:
  argonaut-fuse-module-fai,
@@ -203,7 +195,7 @@
 
 Package: argonaut-fuse-module-fai
 Architecture: all
-Depends: 
+Depends:
  argonaut-fuse,
  ${misc:Depends},
 Description: Argonaut (LDAP FAI module for the TFTP/Fuse supplicant)
@@ -217,7 +209,7 @@
 
 Package: argonaut-fuse-module-opsi
 Architecture: all
-Depends: 
+Depends:
  argonaut-fuse,
  ${misc:Depends},
 Description: Argonaut (OPSI module for the TFTP/Fuse supplicant)
@@ -231,11 +223,9 @@
 
 Package: argonaut-fai-monitor
 Architecture: all
-Depends: 
- argonaut-common,
- libapp-daemon-perl,
- libconfig-inifiles-perl,
- liblog-handler-perl,
+Depends:
+ argonaut-common,
+ lsb-base (>= 3.0-6),
  ${misc:Depends},
 Suggests:
  argonaut-fai-server,
@@ -247,15 +237,13 @@
  with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
  PC Server Integration).
  .
- This package contains the fai monitor to get status from FAI installations 
+ This package contains the fai monitor to get status from FAI installations
 
 Package: argonaut-fai-mirror
 Architecture: all
-Depends: 
+Depends:
  argonaut-common,
  debmirror,
- libconfig-inifiles-perl,
- liblog-handler-perl,
  libwww-perl,
  ${misc:Depends},
 Description: Argonaut (scripts to manage Debian mirrors)
@@ -271,13 +259,8 @@
 Depends:
  argonaut-common,
  argonaut-common-fai,
- console-utilities,
  fai-client (>= 3.2.8),
- libconfig-inifiles-perl,
- liblog-handler-perl,
- ${misc:Depends},
-Recommends:
- netcat,
+ ${misc:Depends},
 Description: Argonaut (tools, queues and status management)
  Client / server system for managing systems in collaboration with
  FusionDirectory (LDAP directory manager). Argonaut also allows interface
@@ -289,7 +272,7 @@
 
 Package: argonaut-fai-server
 Architecture: all
-Depends: 
+Depends:
  argonaut-common,
  fai-client (>= 3.2.8),
  fai-server (>=3.2.8),
@@ -305,7 +288,7 @@
 
 Package: argonaut-fusioninventory
 Architecture: all
-Depends: 
+Depends:
  ${misc:Depends},
 Description: Argonaut (scripts to generate the FusionInventory schema)
  Client / server system for managing systems in collaboration with
@@ -320,10 +303,44 @@
 Depends:
  argonaut-common,
  ${misc:Depends},
-Description: Argonaut (scripts to generate authentication for FreeRADIUS
+Description: Argonaut scripts to generate authentication for FreeRADIUS
  Client / server system for managing systems in collaboration with
  FusionDirectory (LDAP directory manager). Argonaut also allows interface
  with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
  PC Server Integration).
  .
  Script to generate authentication from LDAP for FreeRADIUS.
+
+Package: argonaut-fusiondirectory
+Architecture: all
+Depends:
+ argonaut-common,
+ libemail-mime-perl,
+ libemail-sender-perl,
+ ${misc:Depends},
+Description: Scripts that goes with plugins in Fusiondirectory
+ Client / server system for managing systems in collaboration with
+ FusionDirectory (LDAP directory manager). Argonaut also allows interface
+ with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
+ PC Server Integration).
+ .
+ Contains scripts to clean audit from audit plugin and run the user
+ reminder tasks.
+
+Package: argonaut-samba
+Architecture: all
+Depends:
+ argonaut-common,
+ libfile-slurp-perl,
+ libdigest-perl-md5-perl,
+ ${misc:Depends},
+Description: Argonaut scripts to generate Samba share configurations
+ Client / server system for managing systems in collaboration with
+ FusionDirectory (LDAP directory manager). Argonaut also allows interface
+ with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
+ PC Server Integration).
+ .
+ This is a tool that reads samba shares from LDAP and constructs
+ a samba configuration that can be included in the main smb.conf file
+ .
+ This package contains the argonaut-client module
