=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with systemd

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

override_dh_systemd_enable:
	dh_systemd_enable \
		--no-enable
