## argonaut 1.2

=== debian/changelog ===
argonaut (1.2-2) unstable; urgency=medium

  * debian/control:
    + Fix typo in dependency. Thanks to Adrian Bunk. (Closes: #906574).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Aug 2018 01:30:42 +0200

argonaut (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Switch D (argonaut-fusiondirectory) from libemail-sender-perl and
      libemail-mime-perl to libemail-sendmail-perl.
    + Drop from B-D: dh-systemd. We are on DH compat level 11 now.
  * debian/{control,compat}:
    + Bump DH version compat level to 11.
  * debian/{copyright,watch}:
    + Update upstream URLs. Upstream moved release tarballs around on their
      webserver.
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/upstream/signing-key.asc:
    + Update signing key to 0xD744D55EACDA69FF.
  * debian/rules:
    + Drop --with systemd, rely on dh_installsystemd instead (since DH compat
      level 11).
    + Port from dh_systemd_enable to dh_installsystemd override.
  * debian/patches:
    + Rebase 1001_add-documentation-key-to-service-files.patch.
  * debian/watch:
    +  Use secure URL to obtain upstream tarball.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 10:51:22 +0200
