=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders:
  Benoit Mortier <benoit.mortier@opensides.be>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Build-Depends:
- debhelper (>= 9),
- dh-systemd (>= 1.5),
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/argonaut.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/argonaut.git
+ debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/debain/argonaut
+Vcs-Git: https://salsa.debian.org/debian/argonaut.git
 Homepage: https://forge.fusiondirectory.org/projects/argonaut-agents
 
 Package: argonaut-common
@@ -315,8 +314,7 @@
 Architecture: all
 Depends:
  argonaut-common,
- libemail-mime-perl,
- libemail-sender-perl,
+ libmail-sendmail-perl,
  ${misc:Depends},
 Description: Scripts that goes with plugins in Fusiondirectory
  Client / server system for managing systems in collaboration with
