## argonaut 1.2.3

=== debian/changelog ===
argonaut (1.2.3-2) unstable; urgency=medium

  * debian/control:
    + Update Maintainer: field. Use mail address @tracker.d.o. (Closes:
      #919470).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Jan 2019 11:51:23 +0100

argonaut (1.2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Fix wrong Vcs-*

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_add-documentation-key-to-service-files.patch. Applied upstream.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/control:
    + Use versioned D (argonaut-server) for libpoe-component-server-jsonrpc-
      perl (>= 0.06-3~).
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Switch to DH compat level version 12.
  * debian/compat:
    + Drop file. Use debhelper-compat notation in control file.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Jan 2019 12:20:02 +0100
