=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: argonaut
 Section: utils
 Priority: optional
-Maintainer: FusionDirectory Packagers <packages@lists.fusiondirectory.org>
+Maintainer: FusionDirectory Packagers <team+fusiondirectory@tracker.debian.org>
 Uploaders:
  Benoit Mortier <benoit.mortier@opensides.be>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 11~),
-Vcs-Browser: https://salsa.debian.org/debain/argonaut
+ debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/debian/argonaut
 Vcs-Git: https://salsa.debian.org/debian/argonaut.git
 Homepage: https://forge.fusiondirectory.org/projects/argonaut-agents
 
@@ -112,7 +112,7 @@
  libpoe-perl,
  libpoe-component-pool-thread-perl,
  libpoe-component-schedule-perl,
- libpoe-component-server-jsonrpc-perl,
+ libpoe-component-server-jsonrpc-perl (>= 0.06-3~),
  libpoe-component-server-simplehttp-perl,
  libpoe-component-sslify-perl,
  lsb-base (>= 3.0-6),
