## argonaut 1.3

=== debian/changelog ===
argonaut (1.3-2) unstable; urgency=medium

  * Re-upload as is as source-only upload.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Sep 2019 12:48:34 +0200

argonaut (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,argonaut-debconf.*}:
    + New bin:pkg: argonaut-debconf. Provides debconf-integration, i.e.
      pre-seeding support.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/copyright:
    + Update copyright.in template file.
    + Update copyright attributions.
  * debian/patches:
    + Add 1001_pid-file-in-run-not-var-run.patch. PID files go into /run these
      days, not /var/run.
    + Add 1002_man-page-typo-fixes.patch. Man page typo fix.
  * debian/*.init:
    + PID files go into /run these days, not /var/run.
  * debian/control:
    + Add Pre-D: ${misc:Pre-Depends} to all bin:pkgs using
      --skip-systemd-native invoke-rc.d flag. Thanks, lintian!

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Aug 2019 12:37:20 +0200
