=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Benoit Mortier <benoit.mortier@opensides.be>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends:
  debhelper-compat (= 12),
 Vcs-Browser: https://salsa.debian.org/debian/argonaut
@@ -51,6 +51,20 @@
  Library for FAI (Fully Automated install) used by the Argonaut deployment
  system.
 
+Package: argonaut-debconf
+Architecture: all
+Depends:
+ argonaut-common (= ${binary:Version}),
+ debconf,
+ ${misc:Depends},
+Description: Argonaut (scripts to enable Argonaut integration with Debconf)
+ Client / server system for managing systems in collaboration with
+ FusionDirectory (LDAP directory manager). Argonaut also allows interface
+ with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
+ PC Server Integration).
+ .
+ Programs, scripts to integrate Argonaut into Debconf / Preseed.
+
 Package: argonaut-ldap2zone
 Architecture: all
 Depends:
@@ -106,6 +120,8 @@
 
 Package: argonaut-server
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  argonaut-common,
  libdatetime-perl,
@@ -155,6 +171,8 @@
 
 Package: argonaut-client
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  argonaut-common,
  libhttp-daemon-ssl-perl,
@@ -170,6 +188,8 @@
 
 Package: argonaut-fuse
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  argonaut-common,
  fuse,
@@ -222,6 +242,8 @@
 
 Package: argonaut-fai-monitor
 Architecture: all
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  argonaut-common,
  lsb-base (>= 3.0-6),
@@ -332,13 +354,3 @@
  libfile-slurp-perl,
  libdigest-perl-md5-perl,
  ${misc:Depends},
-Description: Argonaut scripts to generate Samba share configurations
- Client / server system for managing systems in collaboration with
- FusionDirectory (LDAP directory manager). Argonaut also allows interface
- with deployment tools such as FAI (Fully Automated Install) or OPSI (Open
- PC Server Integration).
- .
- This is a tool that reads samba shares from LDAP and constructs
- a samba configuration that can be included in the main smb.conf file
- .
- This package contains the argonaut-client module
