=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd  --no-enable

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
