=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://repos.fusiondirectory.org/sources/argonaut/argonaut-(.+)\.tar\.gz
